# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=printer-support
pkgver=1
pkgrel=3
arch=('any')
url="https://wiki.archlinux.org/index.php/Category:Printers"
license=('GPL')
pkgdesc="Meta package for printer support."
depends=("cups"
                        "cups-filters"
                        "cups-pdf"
                        "cups-pk-helper"
                        "bluez-cups"
                        "ghostscript"
                        "a2ps"
                        "gsfonts"
                        "gutenprint"
                        "foomatic-db"
                        "foomatic-db-ppds"
                        "foomatic-db-gutenprint-ppds"
                        "foomatic-db-nonfree"
                        "foomatic-db-nonfree-ppds"
                        "foomatic-db-engine"
                        "system-config-printer"
                        "python-pysmbc"
                        "splix"
                        "hplip"
                        "python-pyqt5"
                        "python-reportlab"
                        "samba-support")
optdepends=('print-manager: A KDE tool for managing print jobs and printers')
install=printer.install
replaces=("croco-printer" "manjaro-printer")
